<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.database.dialects.redshift.RsErrorHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.redshift.RsDialect">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.redshift.RsObjectBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.redshift.AwsProfileAuthProvider.AwsCredentials java.util.List&lt;java.lang.String&gt; getProfiles()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.8538.31&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.redshift.AwsProfileAuthProvider.AwsCredentials">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.redshift.RsDomains">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.redshift.RsGeoHelper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.redshift.RsImportManager">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.redshift.RsDmlHelper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.redshift.AwsProfileAuthProvider.AwsCredentials AwsCredentials(java.lang.String, long, java.util.List&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.8538.31&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.redshift.RsExecutionEnvironmentHelper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.7142.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.redshift.AwsProfileAuthProvider.AwsCredentials java.lang.String getError()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.8538.31&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.redshift.AwsProfileAuthProvider.AwsCredentials long getStamp()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.8538.31&quot;"/>
    </annotation>
  </item>
</root>
